# eric3.Checks.PyLintConfigForm

### Classes

PyLintConfigForm |

### Functions

None

## PyLintConfigForm

### Derived from

QDialog

### Methods

PyLintConfigForm |
__tr |
handleConfigfile |
handleCreateConfig |
handleReportfile |
handleTextChanged |
languageChange |

### PyLintConfigForm (Constructor)

PyLintConfigForm(parent = None, name = None, modal = 0, fl = 0)

### PyLintConfigForm.__tr

__tr(s, c = None)

### PyLintConfigForm.handleConfigfile

handleConfigfile()

### PyLintConfigForm.handleCreateConfig

handleCreateConfig()

### PyLintConfigForm.handleReportfile

handleReportfile()

### PyLintConfigForm.handleTextChanged

handleTextChanged(a0)

### PyLintConfigForm.languageChange

languageChange()
Up